## locale-vi 1-3

=== debian/changelog ===
locale-vi (1-3) frozen unstable; urgency=low

  * Standards Version: 3.1.1.1
  * Added Build-Depends so that correct definitions will be built
  * Add Vietnamese (TCVN) README file
  * Rebuilt with the right libc6. That's why it must still go to
    frozen.

 -- Ashley Clark <aclark@ghoti.org>  Tue, 29 Feb 2000 20:39:42 -0600

locale-vi (1-2) frozen unstable; urgency=low

  * Fixed locale.alias
  * Removed /usr/share/locale/vi_VN as it is incorrect, since we have a
    vi_VN.TCVN and vi_VN.VISCII
  * Fixed postinst
  * Recompiled for new libc6, added depends

 -- Ashley Clark <aclark@ghoti.org>  Sat, 26 Feb 2000 10:15:02 -0600

locale-vi (1-1) unstable; urgency=low

  * Initial Release.

 -- Ashley Clark <aclark@ghoti.org>  Sat, 18 Dec 1999 10:36:59 -0600

Local variables:
mode: debian-changelog
End:
