=== debian/control ===
Source: locale-vi
Section: admin
Priority: extra
Maintainer: Ashley Clark <aclark@ghoti.org>
Standards-Version: 3.1.1.1

Package: locale-vi
Architecture: all
Depends: libc6 (>= 2.1.3-4)
Suggests: locales (>= 2.1.3-4)
Build-Depends: libc6 (>= 2.1.3-4)
Description: Locale definition files for Vietnamese.
 This is a locale for Vietnamese (vi_VN). This contains the encodings
 for both VISCII and TCVN.
 .
 If you want to get more information,
 see http://www.linuxi18n.org/locales/viet/
