=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

LOCALE_WITH_DATE := vi_VN.19991218
VISCII_WITH_DATE := VISCII.19991218
TCVN_WITH_DATE := TCVN.19991218
LOCALE := $(shell echo $(LOCALE_WITH_DATE) | sed -e 's/\(.*\)\.[0-9]\+/\1/')
VISCII := $(shell echo $(VISCII_WITH_DATE) | sed -e 's/\(.*\)\.[0-9]\+/\1/')
TCVN := $(shell echo $(TCVN_WITH_DATE) | sed -e 's/\(.*\)\.[0-9]\+/\1/')

build: build-stamp
build-stamp:
	dh_testdir

	cp $(LOCALE_WITH_DATE) $(LOCALE)
	cp $(VISCII_WITH_DATE) $(VISCII)
	cp $(TCVN_WITH_DATE) $(TCVN)

	patch -p0 < debian/patches/vi_VN.patch

	-mkdir locale
	localedef -c -i $(LOCALE) -f $(TCVN) locale/$(LOCALE).TCVN
	localedef -c -i $(LOCALE) -f $(VISCII) locale/$(LOCALE).VISCII

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf locale
	rm -f $(LOCALE) $(VISCII) $(TCVN)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	cp -r locale/* `pwd`/debian/tmp/usr/share/locale
	cp charset `pwd`/debian/tmp/usr/share/locale/vi

	cp $(VISCII) `pwd`/debian/tmp/usr/share/i18n/charmaps
	cp $(TCVN) `pwd`/debian/tmp/usr/share/i18n/charmaps
	cp $(LOCALE) `pwd`/debian/tmp/usr/share/i18n/locales


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs README.viet
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
